--- debathena-desync-10.1.orig/debian/control
+++ debathena-desync-10.1/debian/control
@@ -0,0 +1,19 @@
+Source: debathena-desync
+Section: debathena/text
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs,
+ autotools-dev,
+ debhelper (>= 6),
+ dh-buildinfo,
+ autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-desync
+Architecture: any
+Provides: desync
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Sleep to desynchronize periodic tasks
+ The desync program sleeps for a randomly selected period of time
+ (depending on the machine's hostname) and can be used to
+ desynchronize periodic tasks which are run on many machines.
--- debathena-desync-10.1.orig/debian/compat
+++ debathena-desync-10.1/debian/compat
@@ -0,0 +1 @@
+6
--- debathena-desync-10.1.orig/debian/changelog
+++ debathena-desync-10.1/debian/changelog
@@ -0,0 +1,22 @@
+debathena-desync (10.1-0debathena1) unstable; urgency=low
+
+  * Bump debian/compat to 6
+  * Add -c option to generate crontab output (Trac: #1173)
+
+ -- Jonathan Reed <jdreed@mit.edu>  Fri, 03 Aug 2012 23:26:43 -0400
+
+debathena-desync (10.0.0-0debathena2) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 19:37:51 -0500
+
+debathena-desync (10.0.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Greg Hudson <ghudson@mit.edu>  Thu, 14 Aug 2008 16:47:12 -0400
--- debathena-desync-10.1.orig/debian/control.in
+++ debathena-desync-10.1/debian/control.in
@@ -0,0 +1,15 @@
+Source: debathena-desync
+Section: debathena/text
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-desync
+Architecture: any
+Provides: desync
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Sleep to desynchronize periodic tasks
+ The desync program sleeps for a randomly selected period of time
+ (depending on the machine's hostname) and can be used to
+ desynchronize periodic tasks which are run on many machines.
--- debathena-desync-10.1.orig/debian/copyright
+++ debathena-desync-10.1/debian/copyright
@@ -0,0 +1,18 @@
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this software and
+  its documentation for any purpose and without fee is hereby granted,
+  provided that the above copyright notice appear in all copies and
+  that both that copyright notice and this permission notice appear in
+  supporting documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the software
+  without specific, written prior permission.  M.I.T. makes no
+  representations about the suitability of this software for any
+  purpose.  It is provided "as is" without express or implied
+  warranty.
+
+The Debian packaging is Copyright © 2008 Massachusetts Institute of
+Technology, and has the same license as the original software.
--- debathena-desync-10.1.orig/debian/rules
+++ debathena-desync-10.1/debian/rules
@@ -0,0 +1,8 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+clean::
+	rm -f configure
